count: 999
next: https://jaspar.elixir.no/api/v1/collections/UNVALIDATED/?format=yaml&page=4
previous: https://jaspar.elixir.no/api/v1/collections/UNVALIDATED/?format=yaml&page=2
results:
- base_id: UN0285
  collection: UNVALIDATED
  matrix_id: UN0285.2
  name: ANIA_02785
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0285.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0285.2/
  version: '2'
- base_id: UN0286
  collection: UNVALIDATED
  matrix_id: UN0286.1
  name: ANIA_02839
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0286.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0286.1/
  version: '1'
- base_id: UN0287
  collection: UNVALIDATED
  matrix_id: UN0287.1
  name: ANIA_03986
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0287.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0287.1/
  version: '1'
- base_id: UN0288
  collection: UNVALIDATED
  matrix_id: UN0288.1
  name: ANIA_04606
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0288.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0288.1/
  version: '1'
- base_id: UN0289
  collection: UNVALIDATED
  matrix_id: UN0289.1
  name: ANIA_05609
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0289.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0289.1/
  version: '1'
- base_id: UN0290
  collection: UNVALIDATED
  matrix_id: UN0290.1
  name: ANIA_06762
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0290.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0290.1/
  version: '1'
- base_id: UN0291
  collection: UNVALIDATED
  matrix_id: UN0291.1
  name: ANIA_06788
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0291.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0291.1/
  version: '1'
- base_id: UN0291
  collection: UNVALIDATED
  matrix_id: UN0291.2
  name: ANIA_06788
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0291.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0291.2/
  version: '2'
- base_id: UN0292
  collection: UNVALIDATED
  matrix_id: UN0292.1
  name: ANIA_06846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0292.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0292.1/
  version: '1'
- base_id: UN0292
  collection: UNVALIDATED
  matrix_id: UN0292.2
  name: ANIA_06846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0292.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0292.2/
  version: '2'
